/*main title*/

.main-title {
  color: #002345;
  font-size: 45px;
  line-height: 45px;
  font-weight: 400;
  position: relative;
  padding-bottom: 19px;
  margin-bottom: 60px;
  text-transform: uppercase;
}
.main-title:after {
  content: "";
  width: 0px;
  height: 5px;
  background: #04ace4;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.5s ease 0s;
}
.cbp-so-animate .main-title:after {
  width: 81px;
}
/*readmore-link*/

.tabs {
  margin: 0 0 30px;
}
.readmore-link {
  font-size: 12px;
  color: #00ade4;
  font-weight: 700;
}
button:focus {
  outline: 1px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}
.btn-primary:hover {
  color: #fff;
  background-color: #263e58;
  border-color: #263e58;
}
.btn-primary {
  color: #fff;
  background-color: #04ace4;
  border-color: #04ace4;
}
.navbar-brand {
  display: none;
}
.with-video .embed-video {
  cursor: pointer;
}
/*removing click of sourse in video adding page*/

.field--name-field-video .cke_top {
  opacity: 0;
  height: 0 !important;
  overflow: hidden;
  visibility: hidden;
  padding: 0;
  border: 0;
}
[v-cloak] {
  display: none
}